<template>
	<div style="margin-top: 10px; margin-bottom: 10px">
		<a-breadcrumb>
			<a-breadcrumb-item
				v-for="(item, index) in list"
				:key="index"
				style="cursor: pointer"
				@click="handleItem(index)"
				>{{ item }}</a-breadcrumb-item
			>
		</a-breadcrumb>
	</div>
</template>

<script setup>
	import { ref } from 'vue'
	const list = ref(['首页', '资源中心'])
	const selectedCourse = ref('all')

	const handleItem = (index) => {
		console.log('点了第几个了', index)
	}
</script>

<style scoped>
	.filter-bar {
		padding: 20px;
	}
	.filter-group {
		margin-bottom: 10px;
	}
</style>
